shishi
Command line client for the Shishi Kerberos v5 implementation

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/shishi

general

source
shishi (source, net)
version
1.0.2-6
maint
Debian Shishi Team, Simon Josefsson (u), Russ Allbery (u)
arch
any all
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.0.0-1
oldstable
save 1.0.2-5
stable
save 1.0.2-6
testing
save 1.0.2-6
unstable
save 1.0.2-6
Ubuntu
1.0.2-6build1

todo

  • Lintian reports 7 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.6).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • shishi-common: Override says libs - optional, .deb says libs - extra
    • shishi: Override says net - optional, .deb says net - extra
    • shishi-kdc: Override says net - optional, .deb says net - extra
    • libshishi-dev: Override says libdevel - optional, .deb says libdevel - extra
    • shisa: Override says net - optional, .deb says net - extra
    • libshishi0: Override says libs - optional, .deb says libs - extra
    • shishi-doc: Override says doc - optional, .deb says doc - extra
    • shishi-dbg: Override says debug - optional, .deb says debug - extra
    • libshisa-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libshisa0: Override says libs - optional, .deb says libs - extra
    • libpam-shishi: Override says admin - optional, .deb says admin - extra

static info

news RSS

bugs

all bug history graph
5
RC
1
I&N
2
M&W
2
F&P
0